*{
margin: 0;
padding: 0;
font-family: Roboto;
}
.opc:hover{
opacity: .7;
}
#bord-top{
float: left;
width: 100%;
border-top: 3px solid #FF9900;
}
a{
text-decoration: none;
}
#pos-cabec{
width: 980px;
margin: 0 auto;
}
#logo{
float: left;
width: 220px;
height: 90px;
margin-top: 10px;
}
#pos-superbanner3{
float: right;
margin-top: 10px;
width: 728px;
height: 90px;
background: #ccc;
}
.estilo-p{
text-shadow: #999999 0.0em 0.0em 0.1em;
}
#menu-noticias{
float: left;
padding: 7px 23px 5px 23px;
border-radius: 4px;
height: 22px;
background-image: -webkit-linear-gradient(bottom, #075491 0%, #0C8DF2 100%);
background-image: -moz-linear-gradient(bottom, #075491 0%, #0C8DF2 100%);
background-image: -ms-linear-gradient(bottom, #075491 0%, #0C8DF2 100%);
background-image: -o-linear-gradient(bottom, #075491 0%, #0C8DF2 100%);
background-image: linear-gradient(bottom, #075491 0%, #0C8DF2 100%);
content: '';
text-align: center;
}
#menu-noticias:hover{
background: #075491;
}
#menu-esportes{
float: left;
margin-left: 10px;
padding: 7px 23px 5px 23px;
border-radius: 4px;
height: 22px;
background-image: -webkit-linear-gradient(bottom, #05600e 0%, #008000 100%);
background-image: -moz-linear-gradient(bottom, #05600e 0%, #008000 100%);
background-image: -ms-linear-gradient(bottom, #05600e 0%, #008000 100%);
background-image: -o-linear-gradient(bottom, #05600e 0%, #008000 100%);
background-image: linear-gradient(bottom, #05600e 0%, #008000 100%);
content: '';
text-align: center;
}
#menu-esportes:hover{
background: #008000;
}
#menu-entretenimento{
float: left;
margin-left: 10px;
padding: 7px 23px 5px 23px;
border-radius: 4px;
height: 22px;
background-image: -webkit-linear-gradient(bottom, #bf0c66 0%, #EE107F 100%);
background-image: -moz-linear-gradient(bottom, #bf0c66 0%, #EE107F 100%);
background-image: -ms-linear-gradient(bottom, #bf0c66 0%, #EE107F 100%);
background-image: -o-linear-gradient(bottom, #bf0c66 0%, #EE107F 100%);
background-image: linear-gradient(bottom, #bf0c66 0%, #EE107F 100%);
content: '';
text-align: center;
}
#menu-entretenimento:hover{
background: #EE107F;
}
#menu-politica{
float: left;
margin-left: 10px;
padding: 7px 23px 5px 23px;
border-radius: 4px;
height: 22px;
background-image: -webkit-linear-gradient(bottom, #3a0575 0%, #7A0BF3 100%);
background-image: -moz-linear-gradient(bottom, #3a0575 0%, #7A0BF3 100%);
background-image: -ms-linear-gradient(bottom, #3a0575 0%, #7A0BF3 100%);
background-image: -o-linear-gradient(bottom, #3a0575 0%, #7A0BF3 100%);
background-image: linear-gradient(bottom, #3a0575 0%, #7A0BF3 100%);
content: '';
text-align: center;
}
#menu-politica:hover{
background: #7A0BF3;
}
#menu-cidades{
float: left;
margin-left: 10px;
padding: 7px 23px 5px 23px;
border-radius: 4px;
height: 22px;
background-image: -webkit-linear-gradient(bottom, #F96705 0%, #FA9D04 100%);
background-image: -moz-linear-gradient(bottom, #F96705 0%, #FA9D04 100%);
background-image: -ms-linear-gradient(bottom, #F96705 0%, #FA9D04 100%);
background-image: -o-linear-gradient(bottom, #F96705 0%, #FA9D04 100%);
background-image: linear-gradient(bottom, #F96705 0%, #FA9D04 100%);
content: '';
text-align: center;
}
#menu-cidades:hover{
background: #F96705;
}
#menu-videos{
float: left;
margin-left: 10px;
padding: 7px 23px 5px 23px;
border-radius: 4px;
height: 22px;
background-image: -webkit-linear-gradient(bottom, #d11004 0%, #fa392d 100%);
background-image: -moz-linear-gradient(bottom, #d11004 0%, #fa392d 100%);
background-image: -ms-linear-gradient(bottom, #d11004 0%, #fa392d 100%);
background-image: -o-linear-gradient(bottom, #d11004 0%, #fa392d 100%);
background-image: linear-gradient(bottom, #d11004 0%, #fa392d 100%);
content: '';
text-align: center;
}
#menu-videos:hover{
background: #d11004;
}
#box-busca2{
float: right;
background: #dbdbdb;
width: 200px;
height: 30px;
overflow: hidden;
border-radius: 60px;
border: 1px solid #000000;
}
#pesquisafsm-caixa{
float: left;
width: 155px;
background: transparent;
padding: 8px;
color: #000000;
border:0 none;
}
#pesquisafsm-botao{
margin-top: 5px;
height: 20px;
width: 20px;
}
#pos-barra-ferr2{
width: 980px;
height: 50px;
margin: 0 auto;
}
#pos-select{
float: left;
width: 50px;
height: 50px;
margin-top: 10px;
}
#bar-select1{
width: 50px;
height: 7px;
background-color: #ffffff;
border-radius: 5px;
}
#bar-select2{
margin-top: 5px;
width: 50px;
height: 7px;
background-color: #ffffff;
border-radius: 5px;
}
#bar-select3{
width: 50px;
height: 10px;
}
ul.nav-main li:hover > ul {
visibility: visible;
}
ul.nav-main li.hover,
ul.nav-main li:hover {
position: relative;
cursor: pointer;
}
ul.nav-main li {
z-index: 120;
display:block;
}
ul.nav-main li a {
display:block;
text-decoration:none;
}
ul.nav-main *.list {
}
#pos-sess02{
width: 980px;
height: 40px;
}
#pos-tit-sessao1{
float: left;
}
#pos-tit-sessao-top{
margin-top: 7px;
float: right;
}
#pos-ult1{
margin-top: 20px;
float: left;
width: 310px;
height: 90px;
padding: 0px 10px 0px 0px;
margin-right: 10px;
border-right: 1px dotted #ffffff;
}
#pos-ult2{
margin-top: 20px;
float: left;
width: 310px;
height: 90px;
padding: 0px 10px 0px 0px;
border-right: 1px dotted #ffffff;
}
#pos-ult3{
margin-top: 20px;
float: right;
width: 310px;
height: 92px;
padding: 0px 10px 0px 0px;
}
#banner-oferecimento2{
float: left;
margin-left: 30px;
}
#whatsapp2{
float: left;
margin-left: 70px;
margin-top: 8px;
font-size: 15px;
color: #ffffff;
}
#social-botoes2{
float: left;
margin-left: 90px;
margin-top: 5px;
}
#pos-previsao2{
float: right;
margin-top: 2px;
width: 225px;
height: 49px;
}
#cidade-prev2{
position: absolute;
margin-top: 1px;
margin-left: 50px;
color: #ffffff;
font-size: 13px;
}
#img-prev2{
margin-top: 4px;
color: #ffffff;
position: absolute;
}
#agora-prev2{
color: #ffffff;
position: absolute;
font-size: 30px;
margin-left: 50px;
margin-top: 10px;
}
#descricao-prev3{
color: #ffffff;
position: absolute;
margin-top: 23px;
margin-left: 97px;
font-size: 13px;
}
#pos-conteudo01{
float: left;
margin-top: 20px;
width: 100%;
}
#pos-conteudo02{
width: 980px;
margin: 0 auto;
}
#conteudo2{
float: left;
width: 700px;
}
#pos-coluna2{
float: right;
width: 250px;
}
#urgente-3{
width: 700px;
height: 80px;
margin: 0 auto;
}
#urgente2{
position: absolute;
width: 698px;
overflow: hidden;
height: 80px;
border-right: 2px solid #c80317;
background: #ffffff;
border-radius: 10px;
}
#urgente-bt2{
float: left;
width: 140px;
height: 40px;
}
.balao3{
background: #c80317;
border-radius: 10px 50px 50px 10px;
width: 130px;
height: 80px;
position: absolute;
}
.balao3:after{
content: "";
position: absolute;
right: -16px;
border-top: 40px solid #ffffff;
border-bottom: 40px solid #ffffff;
border-left: 41px solid #c80317;
border-radius: 50px;
}
.urgente-t2{
position: absolute;
color: #ffffff;
font-size: 18px;
margin-top: 29px;
margin-left: 15px;
font-weight: bold;
text-align: center;
text-shadow: #000000 0.1em 0.1em 0.1em;
}
#urgente-manchete2{
position: absolute;
margin-left: 155px;
width: 520px;
height: 70px;
text-align: center;
background: #ffffff;
text-shadow: #c1c1c2 0.0em 0.0em 0.1em;
overflow: hidden;
margin-top: 5px;
color: #c80317;
font-size: 28px;
}
#sep-bg2{
float: left;
margin-top: 10px;
margin-bottom: 10px;
width: 700px;
height: 10px;
background: url(../img/bg5.gif) repeat top;
}
#manchete2{
float: left;
font-size: 30px;
width: 700px;
padding: 0px 0px 10px 0px;
border-bottom: 1px dotted #c1c1c2;
}
#slide{
width: 360px;
height: 300px;
overflow: hidden;
float: left;
margin-top: 10px;
}
#container2{
position: absolute;
}
#ui-carousel-next {
width: 20px;
height: 59px;
display: block;
position: absolute;
top: 95px;
left: 337px;
z-index: 15;
background-image: url(../img/prox.png);
}
#ui-carousel-prev {
width: 20px;
height: 59px;
background: url(../img/ante.png) center center no-repeat;
display: block;
position: absolute;
top: 95px;
left: 3px;
z-index: 15;
}
#ui-carousel-next > span, #ui-carousel-prev > span {
display: none;
}
.bg-dest2:after{
position: absolute;
width: 360px;
height: 300px;
border-radius: 4px;
z-index: 11;
background-image: -webkit-linear-gradient(bottom, #000000 0%, transparent  80%);
background-image: -moz-linear-gradient(bottom, #000000 0%, transparent  80%);
background-image: -ms-linear-gradient(bottom, #000000 0%, transparent  80%);
background-image: -o-linear-gradient(bottom, #000000 0%, transparent  80%);
background-image: linear-gradient(bottom, #000000 0%, transparent 80%);
content: '';
}
.img-dest2{
border-radius: 5px;
}
.ui-carousel {
height: 300px;
margin: 0;
overflow: auto;
padding: 0;
position: relative; /*for ie7 to work e.g in html carousels*/
width: 360px
}
.ui-carousel > .wrapper {
margin: 0;
padding: 0;
width: 9999px;
}
.ui-carousel > .wrapper > * {
border: 0;
display: block;
float: left;
height: 100px;
overflow: hidden;
width: 100px;
}
#pos-subdestaques-1{
margin-top: 10px;
float: right;
width: 320px;
}
#sub-destaquepr2{
width: 320px;
height: 90px;
padding: 0px 0px 10px 0px;
border-bottom: 1px dotted #c1c1c2;
}
#sub-destaquesg2{
width: 320px;
border-bottom: 1px dotted #c1c1c2;
padding: 0px 0px 10px 0px;
margin-top: 10px;
margin-bottom: 10px;
}
#destaques-3{
width: 700px;
height: 40px;
float: left;
}
#destaques-bt2{
float: left;
width: 140px;
height: 40px;
}
.destaques-t2{
position: absolute;
color: #ffffff;
z-index: 10;
font-size: 16px;
margin-top: 11px;
margin-left: 13px;
font-weight: bold;
text-align: center;
text-shadow: #000000 0.1em 0.1em 0.1em;
}
#destaques-manchete2{
margin: 0 auto;
margin-top: 9px;
position: absolute;
margin-left: 160px;
height: 22px;
background: #ffffff;
overflow: hidden;
}
#pos-sessao{
float: left;
width: 700px;
margin-top: 20px;
}
#pos-sess{
width: 700px;
height: 40px;
}
#pos-tit-sessao2{
margin-top: 15px;
float: right;
}
#border-politica{
width: 100px;
border-bottom: 2px solid #B30AF4;
}
#border-sessao{
width: 700px;
border-bottom: 1px solid #cfcfcf;
}
#pos-sessao-destaque{
float: left;
width: 300px;
height: 300px;
margin-top: 10px;
}
#pos-sessao-mnc{
float: right;
width: 380px;
}
#pos-sessao-foto{
margin-top: 10px;
height: 100px;
border-bottom: 1px dotted #c1c1c2;
}
#destaque-semana{
float: left;
padding: 0px 10px 0px 10px;
border-right: 1px dotted #999999;
}
.hoverzoom23 > span {
position: absolute;
width: 300px;
height: 300px;
transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
overflow: hidden;
}
.hoverzoom23:hover > span {
position: absolute;
transform: scale(1.1);
}
.hoverzoom23{
border-radius: 5px;
position: absolute;
width: 300px;
height: 300px;
overflow: hidden;
}
.gui-overlay23:after {
position: absolute;
width: 300px;
height: 300px;
z-index: 11;
background-image: -webkit-linear-gradient(bottom, #000000 0%, transparent  80%);
background-image: -moz-linear-gradient(bottom, #000000 0%, transparent  80%);
background-image: -ms-linear-gradient(bottom, #000000 0%, transparent  80%);
background-image: -o-linear-gradient(bottom, #000000 0%, transparent  80%);
background-image: linear-gradient(bottom, #000000 0%, transparent 80%);
content: '';
}
#pos-sessao-manchetes{
padding: 10px 0px 10px 0px;
border-bottom: 1px dotted #c1c1c2;
}
#publicidade-728{
float: left;
width: 7280px;
height: 115px;
}
#pos-ultim-box{
float: left;
width: 100%;
height: 35px;
margin-top: 10px;
}
#pos-ultim-box2{
width: 980px;
height: 35px;
margin: 0 auto;
}
#pos-sessao2{
float: left;
width: 700px;
margin-top: 20px;
}
#pos-sess2{
width: 700px;
height: 40px;
}
#pos-tit-sessao2{
margin-top: 15px;
float: right;
}
#border-esportes{
width: 100px;
border-bottom: 2px solid #09b809;
}
#sessao-002{
width: 225px;
margin-top: 10px;
float: left;
margin-right: 12px;
}
#sessao-002-2{
width: 225px;
margin-top: 10px;
float: right;
}
#bg-dest-2{
background: #ffffff;
overflow: hidden;
width: 225px;
border-radius: 5px;
}
#bg-dest-2:hover{
background: #09b809;
}
.color-tt{
color: #09b809;
}
.color-tt:hover{
color: #ffffff;
}
.borda-dest-02{
position: absolute;
margin-top: 150px;
z-index: 12;
width: 10px;
height: 50px;
background: #09b809;
border-radius: 0px 0px 0px 4px;
}
.tt-dest02{
position: absolute;
margin-top: 163px;
margin-left: 20px;
z-index: 12;
width: 205px;
height: 24px;
overflow: hidden;
background: transparent;
font-size: 20px;
color: #ffffff;
font-weight: bold;
text-shadow: #000000 0.1em 0.1em 0.1em;
}
.bg-dest02:after{
position: absolute;
width: 225px;
height: 200px;
border-radius: 5px;
z-index: 11;
background-image: -webkit-linear-gradient(bottom, #000000 0%, transparent  30%);
background-image: -moz-linear-gradient(bottom, #000000 0%, transparent  30%);
background-image: -ms-linear-gradient(bottom, #000000 0%, transparent  30%);
background-image: -o-linear-gradient(bottom, #000000 0%, transparent  30%);
background-image: linear-gradient(bottom, #000000 0%, transparent 30%);
content: '';
}
#pos-ses-ciesp{
font-size: 15px;
margin-top: 200px;
padding: 10px;
}
#border-cidades{
width: 100px;
border-bottom: 2px solid #F98905;
}
#bg-dest-3{
background: #ffffff;
overflow: hidden;
width: 225px;
border-radius: 5px;
}
#bg-dest-3:hover{
background: #F98905;
}
.color-tt3{
color: #F98905;
}
.color-tt3:hover{
color: #ffffff;
}
.borda-dest-03{
position: absolute;
margin-top: 150px;
z-index: 12;
width: 10px;
height: 50px;
background: #F98905;
border-radius: 0px 0px 0px 4px;
}
#border-videos{
width: 100px;
border-bottom: 2px solid #F93B05;
}
#pos-vid1{
float: left;
margin-top: 10px;
margin-right: 13px;
width: 165px;
}
#pos-vid2{
float: right;
margin-top: 10px;
width: 165px;
}
#bg-vid-2{
background: #ffffff;
overflow: hidden;
width: 165px;
border-radius: 5px;
}
#bg-vid-2:hover{
opacity: .7;
-webkit-transition: .3s;
-moz-transition: .3s;
-webkit-transition: .3s;
-o-transition: .3s;
}
.borda-vid-02{
position: absolute;
margin-top: 90px;
z-index: 12;
width: 5px;
height: 30px;
background: #F93B05;
border-radius: 0px 0px 0px 4px;
}
.tt-vid{
position: absolute;
margin-top: 95px;
margin-left: 10px;
z-index: 12;
width: 165px;
height: 30px;
overflow: hidden;
background: transparent;
font-size: 15px;
color: #ffffff;
font-weight: bold;
text-shadow: #000000 0.1em 0.1em 0.1em;
}
.bg-vid:after{
position: absolute;
width: 165px;
height: 120px;
border-radius: 5px;
z-index: 11;
background-image: -webkit-linear-gradient(bottom, #000000 0%, transparent  30%);
background-image: -moz-linear-gradient(bottom, #000000 0%, transparent  30%);
background-image: -ms-linear-gradient(bottom, #000000 0%, transparent  30%);
background-image: -o-linear-gradient(bottom, #000000 0%, transparent  30%);
background-image: linear-gradient(bottom, #000000 0%, transparent 30%);
content: '';
}
#pos-rod1{
float: left;
width: 100%;
height: 300px;
border-top: 5px solid #999999;
margin-top: 30px;
}
#pos-rod2{
width: 980px;
margin: 0 auto;
}
#pos-logo-rod{
width: 196px;
height: 80px;
margin: 0 auto;
padding: 20px 0px 0px 0px;
}
#pos-rod4{
width: 790px;
margin: 0 auto;
}
#pos-menu-rodape1{
float: left;
margin-top: 20px;
}
#menu-rodape-1 ul {
margin-top: 10px;
padding: 0px;
list-style:none;
padding: 0px 0px 0px 10px; border-left: 1px dotted #696268;
}
#menu-rodape-1 ul li a{
font-size: 14px;
display: inline-block;
color: #696268;
margin-bottom: 10px;
text-decoration: none;
border-bottom: 1px solid #f0f0f0;
}
#pos-menu-rodape2{
float: left;
margin-left: 40px;
margin-top: 50px;
}
#pos-menu-rodape3{
float: left;
margin-left: 40px;
margin-top: 20px;
}
#pos-rodape4{
width: 980px;
height: 60px;
margin: 0 auto;
}
#pos-copy{
float: left;
color: #ffffff;
font-size: 14px;
margin-top: 25px;
}
#selo-lenium{
margin-top: 10px;
float: right;
}
#pos-maisl{
float: left;
width: 650px;
margin-top: 20px;
}
#pos-sess-maisl{
width: 650px;
height: 40px;
}
#border-sessao3{
width: 650px;
border-bottom: 1px solid #cfcfcf;
}
#mais li{
border-bottom: 1px dotted #e2e2e2;
padding: 10px 0px 10px 0px;
float: left;
margin-left: 40px;
width: 259px;
color: #999999;
font-size: 40px;
}
#pos-list{
float: left;
margin-top: 20px;
width: 300px;
}
#pos-list-2{
float: right;
margin-top: 20px;
width: 300px;
}
#pos-ult01{
float: right;
width: 300px;
margin-top: 20px;
}
#pos-sess-ult1{
width: 300px;
height: 40px;
}
#border-sessao4{
width: 300px;
border-bottom: 1px solid #cfcfcf;
}
#ultimas li{
list-style: none;
border-bottom: 1px dotted #e2e2e2;
padding: 5px 0px 7px 0px;
}
#border-faceb{
width: 100px;
border-bottom: 2px solid #0c62a1;
}
#border-sessao04{
width: 500px;
border-bottom: 1px solid #cfcfcf;
}
#pos-facee{
float: left;
width: 500px;
margin-top: 20px;
}
#pos-sess-facce{
width: 500px;
height: 40px;
}
#pos-twitte{
float: right;
width: 450px;
margin-top: 20px;
}
#pos-sess-twitte{
width: 450px;
height: 40px;
}
#border-twt{
width: 100px;
border-bottom: 2px solid #19ACE5;
}
#border-sessao05{
width: 450px;
border-bottom: 1px solid #cfcfcf;
}
#pos-conteudo-not2{
float: left;
width: 700px;
}
#top-box-notc2{
float: left;
width: 700px;
border-bottom: 1px dotted #999999;
}
#posic-noticia2{
float: left;
width: 700px;
margin-top: 10px;
margin-bottom: 20px;
}
#box-info2{
width: 700px;
height: 60px;
margin-top: 20px;
border-top: 1px dotted #999999;
border-bottom: 1px dotted #999999;
padding: 10px 0px 10px 0px;
}
#pos-autor{
float: left;
}
#pos-autor2{
float: left;
width: 62px;
height: 62px;
}
#toltip{
float: right;
margin-top: -2px;
margin-right: -20px;
}
.tooltip {
background: #ffffff;
position: absolute;
height: 19px;
}
#pos-autor4{
margin-left: -10px;
padding: 2px 20px 3px 10px;
background: #000000;
margin-top: 2px;
}
#toltip{
float: right;
margin-top: -2px;
margin-right: -20px;
}
.tooltip2 {
background: #ffffff;
position: absolute;
height: 19px;
}
.tooltip2:before {
content: '';
display: inline-block;
position: absolute;
border-color: #000000 #ffffff #ffffff #000000;
border-width: 10px;
border-style: solid;
margin-left: -20px;
}
#pos-bt-social{
float: right;
margin-top: 13px;
}
#fonte-crdt{
float: right;
width: 280px;
margin-top: 20px;
height: 20px;
background: #ffffff;
overflow: hidden;
margin-right: 20px;
text-align: right;
font-size: 15px;
}
#pos-text{
float: left;
width: 700px;
margin-bottom: 30px;
margin-top: 10px;
}
#mais-noticias{
border-top: 3px solid #d4d4d4;
padding: 15px 0px 0px 0px;
margin-top: 10px;
}
#l1{
min-height: 90px;
}
#l2{
position: absolute;
text-align: left;
margin-left: 90px;
}
#l3{
text-align: left;
width: 560px;
position: absolute;
margin-left: 90px;
margin-top: 20px;
}
#l4{
border-bottom: 1px dotted #999999;
margin-top: 10px;
margin-bottom: 10px;
}
#l5{
position: absolute;
}
#pos-sessao3{
float: left;
width: 700px;
}
#mais33 li{
border-bottom: 1px dotted #e2e2e2;
padding: 10px 0px 10px 0px;
float: left;
margin-left: 50px;
width: 650px;
color: #999999;
font-size: 40px;
}